#dropmenu, #dropmenu ul {margin:0; padding:0; list-style-type:none; list-style-position:outside; position:relative; z-index:300; margin-top:  }
#dropmenu a {
text-decoration:none;
	color:#FFFFFF;
	float:left;

	display:inline;
	
}
.border_none{border: 0px;}




#dropmenu a:hover {
	text-decoration:none;color:#666666; float:left; display:inline;
}
#dropmenu li {float:left; position:relative; }
#dropmenu ul {position:absolute; display:none; width:100px; top:42px; left:-1px; color:#000000}
#dropmenu ul a { float:left;
	color: #ffffff;
}
#dropmenu ul li a{ background-image:none; height:23px;}
#dropmenu ul li a:hover {
	color: #ff0000;  height:23px;
}
#dropmenu li ul { width:160px; color:#ffffff; margin-top:2px; margin-left:1px;}
#dropmenu li ul a {
	width:205px;
	float:left;
	padding-top:6px;
	padding-left:6px;
	color:#ffffff;
	font-size:11px;
	font-weight:normal;
	text-align:left;
	background-image: url(../images/libg.png); height:23px;	/*background-color:#000000;
	text-transform: uppercase;*/ margin-bottom:2px;

}

#dropmenu ul li a:hover{ padding-left:6px; padding-top:6px; margin-bottom:2px;}

#dropmenu ul ul {top:auto;}
#dropmenu li ul ul {left:211px; margin:0px 0 0 10px;}
#dropmenu li:hover ul ul, #dropmenu li:hover ul ul ul, #dropmenu li:hover ul ul ul ul {display:none;}
#dropmenu li:hover ul, #dropmenu li li:hover ul, #dropmenu li li li:hover ul, #dropmenu li li li li:hover ul {display:block; }

.current{color:#ff0000}